## prey 0.4.4

=== debian/changelog ===
prey (0.4.4-1) unstable; urgency=low

  * Initial release. (Closes: #577932)

 -- Alessio Treglia <alessio@debian.org>  Tue, 30 Nov 2010 00:42:23 +0100
