## prey 0.5.3

=== debian/changelog ===
prey (0.5.3-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
  * Danish (Joe Hansen).  Closes: #675401
  * Slovak (Ivan Masár).  Closes: #677909
  * Czech (Michal Simunek).  Closes: #679685

 -- Christian Perrier <bubulle@debian.org>  Wed, 01 Aug 2012 14:52:30 +0200

prey (0.5.3-7) unstable; urgency=low

  * Add Dutch translation, thanks to Jeroen Schot (Closes: #655321)
  * Try to update cron config only if there's an active entry,
    skip otherwise. (Closes: #655509)

 -- Alessio Treglia <alessio@debian.org>  Thu, 02 Feb 2012 17:38:00 +0100

prey (0.5.3-6) unstable; urgency=low

  * Update Russian debconf templates (Closes: #632663)
  * Update Spanish debconf templates (Closes: #636244)
  * Update German debconf templatesn (Closes: #652452)

 -- Alessio Treglia <alessio@debian.org>  Fri, 30 Dec 2011 14:02:31 +0100

prey (0.5.3-5) unstable; urgency=low

  * Update Portuguese translation (Closes: #635130).
  * Wrong quoting in /usr/lib/prey/core/functions prevented --check option
    to work fine. Thanks to Félix Sipma for the report (Closes: #645767).

 -- Alessio Treglia <alessio@debian.org>  Fri, 02 Dec 2011 12:00:17 +0100

prey (0.5.3-4) unstable; urgency=low

  * Update debconf french translations (Closes: #631546)
  * Update Swedish translation for debconf (Closes: #632143).
  * Replace XS-Python-Version with X-Python-Version.

 -- Alessio Treglia <alessio@debian.org>  Mon, 04 Jul 2011 11:07:30 +0200

prey (0.5.3-3) unstable; urgency=low

  * debian/templates: Add system to the list of available modules.
  * Apply correct Slovak translation (Closes: #618843).
  * Add Portuguese translation (Closes: #621838).
  * Run debconf-updatepo.
  * Config runs twice, so first time it runs it must check files
    have already been installed (Closes: #626776).
  * Check if cronfile already exists before touching it.
  * Bump standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 22 Jun 2011 11:51:46 +0200

prey (0.5.3-2) unstable; urgency=low

  [ Alessio Treglia ]
  * Upload to unstable.

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #617676
  * [Debconf translation updates]
  * Swedish (Martin Bagge / brother).  Closes: #618619
  * Danish (Joe Hansen).  Closes: #618717
  * French (Christian Perrier).  Closes: #618746
  * Slovak (Ivan Masár).  Closes: #618843
  * Russian (Yuri Kozlov).  Closes: #618867
  * German (Chris Leick).  Closes: #618868
  * Brazilian Portuguese (Flamarion Jorge).  Closes: #618908
  * Finnish (Esko Arajärvi).  Closes: #618953
  * cze ces cs Czech (Michal Simunek).  Closes: #619522
  * Spanish; (Omar Campagne).  Closes: #619884

 -- Alessio Treglia <alessio@debian.org>  Fri, 08 Apr 2011 10:05:52 +0200

prey (0.5.3-1) experimental; urgency=low

  * New upstream release:
    - On-demand mode support (via Control Panel).
    - SSH tunneling support.
    - Amazon S3 support.
    - Various bugfixes.
  * Improve the package description, patch from debian-l10n-english team.
  * Refresh debian/patches/01-disable_auto_updates.patch patch.
  * Refresh debian/patches/02-config_file_path.patch
  * Refresh debian/patches/04-crontab.patch
  * Refresh debian/patches/05-modules_handling.patch
  * Refresh debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Fri, 25 Mar 2011 09:59:12 +0100
