=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	# Remove old translations
	rm -rf $(CURDIR)/debian/prey/usr/lib/prey/lang/old
	# Remove Python configuration tool, it doesn't work as expected
	rm $(CURDIR)/debian/prey/usr/lib/prey/platform/linux/prey-config.*

override_dh_fixperms:
	# Fix permissions of scripts in /usr/lib/prey
	cd $(CURDIR)/debian/prey/usr/lib/prey &&\
	chmod +x \
		core/* \
		platform/linux/functions \
		platform/linux/settings
	# Fix permissions of the modules installed in /var/lib/prey/modules
	find $(CURDIR)/debian/prey/var/lib/prey/modules -type f | xargs chmod 744
	# Disable 'secure' module, user needs to activate it by hand.
	chmod 644 $(CURDIR)/debian/prey/var/lib/prey/modules/secure/core/run
	# Misc
	find $(CURDIR)/debian/prey/*/lib/prey -regextype posix-extended \
		-regex ".*(mp3|png|ico|version)" | xargs chmod -x
	chmod -x $(CURDIR)/debian/prey/usr/share/prey/pixmaps/prey.ico
	dh_fixperms

# Move to the sources root before running this.
get-orig-source:
	uscan --force-download --repack --rename
