## prey 0.6.2

=== debian/changelog ===
prey (0.6.2-1) unstable; urgency=low

  * New maintainer (Closes: #726354).
  * ACK 0.5.3-7.1 NMU by ChristianPerrier (Thanks!).
  * New upstream release.
  * Refresh debian/patches/01-disable_auto_updates.patch patch.
  * Refresh debian/patches/02-config_file_path.patch.
  * Refresh debian/patches/03-prey_configurator.patch.
  * Refresh debian/patches/04-crontab.patch.
  * Refresh debian/patches/05-modules_handling.patch.
  * Remove  debian/patches/10-fix_quoting.patch.
  * Add GTK application to configure Prey.
  * Update download url in debian/watch.
  * Updated Standards Version to 3.9.4.

 -- Facundo Guerrero <guerremdq@gmail.com>  Tue, 07 Jan 2014 11:00:30 -0300
