=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: prey
 Section: utils
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Facundo Guerrero <guerremdq@gmail.com>
+Build-Depends: debhelper (>= 8.0.0),
  python (>= 2.5),
- python-support,
+ python-support (>= 0.90),
  po-debconf
 Homepage: http://www.preyproject.com/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
-Vcs-Git: git://git.debian.org/git/collab-maint/prey.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/prey.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/prey.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/prey.git
 
 Package: prey
 Architecture: all
@@ -21,6 +21,7 @@
  streamer,
  libio-socket-ssl-perl,
  libnet-ssleay-perl,
+ python-support (>= 0.90),
  ${perl:Depends},
  ${misc:Depends}
 Recommends: python (>= 2.5),
