=== debian/watch ===
version=3
#http://githubredir.debian.net/github/tomas/prey (.*).tar.gz
http://preyproject.com/releases/(^[\d]\.[\d.]*)?/prey-([\d.]*)-linux\.zip
